﻿/* bannercss */
.slideBox {
	width: 100%;
	height: 600px;
	overflow: hidden;
	position: relative;
}
.slideBox .hd {
	height: 15px;
	overflow: hidden;
	position: absolute;
	right: 49%;
	bottom: 15px;
	z-index: 1;
}
.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}
.slideBox .hd ul li {
	float: left;
	margin: 0 2px;
	width: 10px;
	height: 10px;
	border: 1px solid #a8a8a8;
	cursor: pointer;
	border-radius: 50%;
}
.slideBox .hd ul li.on {
	background:  #ec3c3c;
	color: #fff;
	border: 1px solid  #ec3c3c;
}
.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
	display: block;
	height: 600px;
}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev, .slideBox .next {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background: url(../images/slider-arrow.png) -110px 5px no-repeat;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.slideBox .next {
	left: auto;
	right: 3%;
	background-position: 8px 5px;
}
.slideBox .prev:hover, .slideBox .next:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
.slideBox .prevStop {
	display: none;
}
.slideBox .nextStop {
	display: none;
}

/*标题*/
.pro_indextit {
	text-align: center;
	font-size: 32px;
	color: #333;
	margin-bottom: 25px;
	padding-bottom: 20px;
	font-weight: bold;
}
.pro_indextit span {
	display: block;
	font-size: 18px;
	color: #444;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 22px;
}
.xwbt{margin-bottom: 0!important;}
.pro_indextit .title_tiao{
	width: 55px;
	height: 1px;
	background: #ec3c3c;
	margin: 15px auto;
}




/*产品四大优势*/
.hb_jiej {
	padding: 80px 0;
	height: 554px;
}
.hb_main {
	margin-top: 50px;
	    height: 256px;
}
.hb_main ul li {
	display: block;
	width: 260px;
	float: left;
	margin-right: 45px;
	background: url(../images/jiejuebj.png) no-repeat;
}

.indexhb_pic {
	width: 260px;
	text-align: center;
}
.indexhb_pic img {
	margin-top: 12px;
}
.indexhb_title {
	width: 100%;
	text-align: center;
	font-size: 20px;
	color: #333;
	margin-top: 35px;
	line-height: 45px;
	font-weight: bold;
}

.indexhb_note {
	width: 80%;
	font-size: 14px;
	color: #666;
	line-height: 20px;
	text-align: center;
	margin:0 auto;
}
.indexhb_url {
	display: block;
	width: 105px;
	margin: 0 auto;
	height: 30px;
	color: #fff;
	margin-top: 35px;
	background: #333;
	border-radius: 35px;
	line-height: 30px;
	text-align: center;
}
.hb_main ul li:nth-child(4) {
	margin-right: 0!important;
}
.fuwu_anniu{
	overflow: hidden;
	text-align: center;
	margin-top: 70px;
}
.fuwu_tel{
	display: inline-block;
	width: 120px;
	background: #ec3c3c url(../images/baitel.png) no-repeat 30px 7px;
	color: #fff;
	border-radius: 25px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	padding: 0 30px 0 60px;
	text-align: left;
}
.fuwu_zixun{
	display: inline-block;
	width: 80px;
	background: #333 url(../images/xiaolian.png) no-repeat 35px 7px;
	color: #fff;
	border-radius: 25px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	padding: 0 30px 0 68px;
	text-align: left;
	margin-right: 13px;
}


/*服务优势*/

/*标题*/
.pro_indextit02 {
	text-align: center;
	font-size: 32px;
	color: #fff;
	margin-bottom: 15px;
	padding-bottom: 20px;
	font-weight: bold;
}
.pro_indextit02 span {
	display: block;
	font-size: 18px;
	color: #ddd;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 20px;
}
.title_tiao02{
	width: 55px;
	height: 1px;
	background: #ec3c3c;
	margin: 15px auto;
}
.fuwu_youshi{
	background: url(../images/youshi.jpg) no-repeat center bottom;
	padding: 115px 0;
}
.youshi_list{

	margin-top: 50px;
	height: 377px;
}
.yslist01{
	width: 255px;
	float: left;
	padding: 28px 30px 40px 30px;
	background: rgba(0,0,0,.2);
	border: 1px solid rgba(255,255,255,.4);
	border-radius: 25px;
	text-align: center;
	margin-left: 40px;
}
.yslist_title{
	font-size: 22px;
	font-weight: 700;
	color: #fff;
	line-height: 65px;
	margin-top: 15px;
}
.yslist_note{
	font-size: 14px;
	color: #ddd;
	line-height: 24px;
	padding-top: 10px;
}
.yslist_note span{display: block; padding-bottom: 10px;}
.yslist02{
	width: 270px;
	float: left;
	padding: 28px 30px 40px 30px;
	background: rgba(0,0,0,.2);
	border: 1px solid rgba(255,255,255,.4);
	border-radius: 25px;
	text-align: center;
	margin:0 80px;
}
.yslist03{
	width: 255px;
	float: left;
	padding: 28px 30px 40px 30px;
	background: rgba(0,0,0,.2);
	border: 1px solid rgba(255,255,255,.4);
	border-radius: 25px;
	text-align: center;
}


/*行业案例*/
.hy_case {
	padding: 85px 0;
	background: #f1f1f1;
}
/* 案例滚动 */
.picScroll-left02 {
	overflow: hidden;
	position: relative;
}
.picScroll-left02 .hd2 {
}
.picScroll-left02 .hd2 .prev {
	display: block;
	width: 37px;
	height: 81px;
	float: right;
	margin-right: 5px;
	position: absolute;
	margin-top: 10px;
	top: 57px;
	left: 0px;
	z-index: 999999;
	overflow: hidden;
	cursor: pointer;
	background: url(../images/r_lgun.png) no-repeat;
}
.picScroll-left02 .hd2 .next {
	display: block;
	width: 37px;
	height: 81px;
	float: right;
	margin-right: 5px;
	position: absolute;
	margin-top: 10px;
	top: 57px;
	right: 0px;
	overflow: hidden;
	cursor: pointer;
	z-index: 9999;
	background: url(../images/r_lgun.png) no-repeat -38px 0;
}
.picScroll-left02 .hd2 ul {
	float: right;
	overflow: hidden;
	zoom: 1;
	margin-top: 10px;
	zoom: 1;
}
.picScroll-left02 .bd2 {
	overflow: hidden;
	position: relative;
}
.picScroll-left02 .tempWrap {
	margin-left: 40px;
}
.picScroll-left02 .bd2 ul {
	overflow: hidden;
	zoom: 1;
}
.picScroll-left02 .bd2 ul li {
	margin: 0 11px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
}
.picScroll-left02 .bd2 ul li .pic {
	text-align: center;
}
.picScroll-left02 .bd2 ul li .pic img {
	width: 255px;
	height: 194px;
	display: block;
}
.picScroll-left02 .bd2 ul li .title {
	line-height: 35px;
	display: block;
	width: 95%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.picScroll-left02 .bd2 ul li .title a {
	display: block;
	font-size: 14px;
	color: #666;
}


/*  关于我们 */
.about {
	background:#f6f6f6 url(../images/aboutbj.jpg) no-repeat center bottom;
	padding: 80px 0;
	overflow: hidden;
}
.about02{
	position: relative;
}
.about_left{
	width: 580px;
	background: #ec3c3c;
	padding:45px 240px 50px 42px;
	color: #fff;
}
.about_left pre{
	font: 14px Arial, "Microsoft Yahei";
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
	color: #fff;
	line-height: 25px;
}
.ableft_title{
	font-size: 22px;
	padding-bottom: 30px;
	overflow: hidden;
}
.ableft_title .more a { display: block; float: right; border: 1px solid #f4d7d7;
	color:#f4d7d7;
    font-size: 14px;
    border-radius: 50px;
    padding: 4px 15px;}
.ableft_title span{
	font-size: 12px;
	text-transform: uppercase;
	color: #f48b8b;
	padding-left: 15px;
}
.about_pic{
	position: absolute;
	top:41px;
	right: 0;
}
.index_team{
	margin: 80px 0 120px 0;
}
/* 公司团队滚动 */
.picScroll-left03 {
	overflow: hidden;
	position: relative;
}
.picScroll-left03 .hd2 {
}
.picScroll-left03 .hd2 .prev {
	display: block;
	width: 41px;
	height: 81px;
	float: right;
	margin-right: 5px;
	position: absolute;
	margin-top: 10px;
	top: 65px;
	left: 0px;
	z-index: 999999;
	overflow: hidden;
	cursor: pointer;
	background: url(../images/r_lgun02.png) no-repeat;
}
.picScroll-left03 .hd2 .next {
	display: block;
	width: 41px;
	height: 81px;
	float: right;
	position: absolute;
	margin-top: 10px;
	top: 65px;
	right: 0px;
	overflow: hidden;
	cursor: pointer;
	z-index: 9999;
	background: url(../images/r_lgun02.png) no-repeat -45px 0;
}
.picScroll-left03 .hd2 ul {
	float: right;
	overflow: hidden;
	zoom: 1;
	margin-top: 10px;
	zoom: 1;
}
.picScroll-left03 .bd2 {
	overflow: hidden;
	position: relative;
}
.picScroll-left03 .tempWrap {
	margin-left: 40px;
}
.picScroll-left03 .bd2 ul {
	overflow: hidden;
	zoom: 1;
}
.picScroll-left03 .bd2 ul li {
	margin: 0 11px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
}
.picScroll-left03 .bd2 ul li .pic {
	text-align: center;
}
.picScroll-left03 .bd2 ul li .pic img {
	width: 255px;
	height: 194px;
	display: block;
}
.picScroll-left03 .bd2 ul li .title {
	line-height: 35px;
	display: block;
	width: 95%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.picScroll-left03 .bd2 ul li .title a {
	display: block;
	font-size: 14px;
	color: #666;
}



/*新闻*/
.innews{
	overflow: hidden;
}
.index_news{
	padding: 80px 0;
}


.left-wrap {
	width: 529px;
}
.fl {
	float: left;
	display: inline;
}
.left-wrap .img {
	display: block;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.left-wrap .img img {
	-webkit-transform: translateZ(0px);
	transform: translateZ(0px);
	-webkit-transition: -webkit-transform 0.3s ease 0s;
	transition: transform 0.3s ease 0s;
}
.left-wrap .cont {
	margin-top: 25px;
}
.left-wrap .tit-box {
	line-height: 32px;
}
.left-wrap .tit-box .stt {
	font-size: 16px;
	display: block;
	color: #333;
	height: 40px;
	width: 445px;
	    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.left-wrap .tit-box .date {
	font-size: 14px;
	color: #6d6d6d;
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.left-wrap .word {
	margin-top: 13px;
	line-height: 24px;
}
.left-wrap .word a {
	color: #999;
	font-size: 14px;
	display: inline-block;
}
.right-list {
	width: 600px;
}
.fr {
	float: right;
	display: inline;
}
.right-list li {
	position: relative;
	-webkit-transition: background 0.3s ease 0s;
	transition: background 0.3s ease 0s;
	display: block;
	clear: both;
	overflow: hidden;
	padding: 20px;
	background: #f5f5f5;
	margin-bottom: 35px;
}
.right-list li .left-bord {
	display: none;
	width: 5px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #6caf35;
}
.right-list li .num {
	width: 122px;
	text-align: center;
	line-height: 90px;
	font-size: 68px;
	color: #6a6a6a;
}
.right-list li .line {
	display: inline-block;
	width: 1px;
	height: 76px;
	background-color: #6b6a6a;
	margin-top: 12px;
}
.right-list li .cont-wrap {
	width: 458px;
}
.right-list li .tit-box {
	line-height: 35px;
}
.tit-box {
	overflow: hidden;
}
.right-list li .tit {
	display: inline-block;
	font-size: 16px;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	width: 370px;
}
.right-list li .date {
	display: inline-block;
	font-size: 14px;
	color: #232323;
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.right-list li .word {
	line-height: 24px;
	margin-top: 4px;
	clear: both;
}
.right-list li .word a {
	color: #999;
	font-size: 14px;
}
.cont_time{
    width: 57px;
    text-align: center;
    font-size: 30px;
    margin-top: 11px;
    margin-right: 20px;
    color: #ec3c3c;
    line-height: 20px;
    padding: 15px 20px 10px 0;
    border-right: 1px solid #ddd;
}
.cont_time span{
	display: block;
	font-size: 12px;
}
.news_url02{
	width: 115px;
	font-size: 14px;
	display: block;
	height: 35px;
	line-height: 35px;
	color: #999;
	border: 1px solid #ddd;
	border-radius: 25px;
	text-align: center;
	margin-top: 18px;
}
.news_url02:hover{
	color: #fff;
	border: 1px solid #ec3c3c;
	background: #ec3c3c;
}

.slideTxtBox03 {
	width: 100%;
	overflow: hidden;
}
.slideTxtBox03 .bd{
	margin-top: 38px;
}
.slideTxtBox03 .hd {
	text-align: center;
	overflow: hidden;
/*	background: url(../images/fengcaili.png) no-repeat;*/
}
.slideTxtBox03 .hd ul {
	text-align: center;
}
.slideTxtBox03 .hd ul li {
	cursor: pointer;
	width: 140px;
	height: 40px;
	margin: 0 5px;
	line-height: 40px;
	display: inline-block;
	font-size: 15px;
	color: #666;
	border: 1px solid #d8d8d8;
	border-radius: 35px;
}
.slideTxtBox03 .hd ul li.on {
	color: #ec3c3c;
	border: 1px solid #ec3c3c;
}
.slideTxtBox03 .bd ul {
	zoom: 1;
}
.slideTxtBox03 .bd li {

}

/*区域新闻*/
.news_qq li {
	position: relative;
	-webkit-transition: background 0.3s ease 0s;
	transition: background 0.3s ease 0s;
	display: block;
	overflow: hidden;
	padding: 20px;
	background: #f5f5f5;
	margin-bottom: 35px;
	float: left;
}
.news_qq li:nth-child(2n + 1){margin-right: 24px;}
.news_qq li .left-bord {
	display: none;
	width: 5px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #6caf35;
}
.news_qq li .num {
	width: 122px;
	text-align: center;
	line-height: 90px;
	font-size: 68px;
	color: #6a6a6a;
}
.news_qq li .line {
	display: inline-block;
	width: 1px;
	height: 76px;
	background-color: #6b6a6a;
	margin-top: 12px;
}
.news_qq li .cont-wrap {
	width: 450px;
}
.news_qq li .tit-box {
	line-height: 35px;
}
.tit-box {
	overflow: hidden;
}
.news_qq li .tit {
	display: inline-block;
	font-size: 16px;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	width: 370px;
}
.news_qq li .date {
	display: inline-block;
	font-size: 14px;
	color: #232323;
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.news_qq li .word {
	line-height: 24px;
	margin-top: 4px;
	clear: both;
}
.news_qq li .word a {
	color: #999;
	font-size: 14px;
}
